builddir = /build
pkgbuild_sha256sum = 2c629ba42873c8e9527320250baf7441b06106049e01593aa78012547c5c53e2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
